/*
 Theme Name:     Juz Catering
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Metro Marketing
 Author URI:     
 Template:       Divi
 Version:        1.0
*/
/*

copiled via saas

*/

@import url('css/styles.css');



#top-header, #main-header, #et-main-area {
	margin-top: 40px;
}

#covid-header {
	
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    z-index:9999;
}

#covid-header div {
	background-color: rgba(17,113,122,0.68);
	height:100%;
	width:100%;
}

body.admin-bar.et_fixed_nav #covid-header {
	top:32px;
}

#covid-header:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:40px;
	background-color:white;
	z-index:-1;
}

#covid-header p {
	display: flex;
    justify-content: space-between;
    max-width: 1080px;
    margin: auto;
}

#covid-header span:first-child {
	font-weight:bold;
}

#covid-header span {
	color:white;
}

#covid-header a {
    color:white;
    text-decoration: underline;
}

@media (max-width: 1000px) {
    #covid-header {
        display:none;
    }
    
    #top-header, #main-header, #et-main-area {
	    margin-top: 0px;
    }
}

/* FORM */ 

#christmas-form input{
	border:1px solid #c0c0c0;
	color:#2e6060!important;
}

#christmas-form h2{
	margin:70px 0 10px 0!important;
	color:#2F6060!important;
	font-size:25px;
}

#christmas-form  #gform_submit_button_7{
	width:200px!important;
	text-align:center!important;
	margin:0 auto!important;
}

#christmas-form input[type="checkbox"]{
  	zoom: 1.5;
}
#christmas-form .ginput_total_7{
	font-size:35px;
	font-weight:bold;
	color:#197487;
}
#christmas-form .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px 0 0;
    clear: both;
    width: 100%;
    text-align: center!important;
}
#christmas-form .gform_wrapper .gsection{
	border-bottom:1px solid #f7f7f7;
}

#christmas-form .gform_wrapper label.gfield_label{
	font-size:16px;
}
#christmas-form .gform_wrapper .gfield_description{
	font-size:10px;
	margin: 0;
}

#christmas-form .gform_wrapper .gform_footer input.button:hover{
	background-color:#2e6060;
	color:#fff!important;
}

body #christmas-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text]{
	padding:10px;
	font-weight:bold;
}
